[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TBorderIcon

Represents a visual element in a window title bar; depends on window manager support.

## Declaration

Source position: forms.pp line 456

`type TBorderIcon = (`
`biSystemMenu,` |  | Window has a system menu.
`biMinimize,` |  | Window has an Minimize button.
`biMaximize,` |  | Window has an Maximize button.
`biHelp` |  | Window has an Help button.
`);`

## Description

biSystemMenu
  The form has a System menu (Maybe not all windowmanager supports this)
biMinimize
  The form has an minimize button
biMaximize
  The form has a maximize button
biHelp
  When you click this button a Question Cursor appears, and the help routines are called if you click on an control